#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-citeproc
version:              0.17.0.2
visibility:           public
id:                   pandoc-citeproc-0.17.0.2-4OUlsOO2vIn6AnVSuhlsgI
key:                  pandoc-citeproc-0.17.0.2-4OUlsOO2vIn6AnVSuhlsgI
license:              BSD-3-Clause
maintainer:           jgm@berkeley.edu
author:               John MacFarlane, Andrea Rossato
homepage:             https://github.com/jgm/pandoc-citeproc
synopsis:             Supports using pandoc with citeproc
description:
    The pandoc-citeproc library supports automatic
    generation of citations and a bibliography in pandoc
    documents using the Citation Style Language (CSL)
    macro language. More details on CSL can be found at
    <http://citationstyles.org/>.

    In addition to a library, the package includes
    an executable, pandoc-citeproc, which works as a pandoc
    filter and also has a mode for converting bibliographic
    databases into CSL JSON and pandoc YAML metadata formats.

    pandoc-citeproc originated as a fork of Andrea
    Rossato'\''s citeproc-hs.

category:             Text
abi:                  342bdf762a2d5166a8630e9b389e5f6a
exposed:              True
exposed-modules:
    Text.CSL Text.CSL.Data Text.CSL.Eval Text.CSL.Eval.Common
    Text.CSL.Eval.Date Text.CSL.Eval.Names Text.CSL.Eval.Output
    Text.CSL.Exception Text.CSL.Input.Bibtex Text.CSL.Input.Bibutils
    Text.CSL.Output.Pandoc Text.CSL.Output.Plain Text.CSL.Pandoc
    Text.CSL.Parser Text.CSL.Proc Text.CSL.Proc.Collapse
    Text.CSL.Proc.Disamb Text.CSL.Reference Text.CSL.Style

hidden-modules:
    Text.CSL.Util Paths_pandoc_citeproc Text.CSL.Compat.Pandoc

import-dirs:          /usr/lib/ghc-8.10.2/site-local/pandoc-citeproc-0.17.0.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/pandoc-citeproc-0.17.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/pandoc-citeproc
hs-libraries:         HSpandoc-citeproc-0.17.0.2-4OUlsOO2vIn6AnVSuhlsgI
depends:
    HsYAML-0.2.1.0-3tyw7NdRW0EDchodoMHxQj
    HsYAML-aeson-0.2.0.0-D2doysdkCEGjjYlCGebJM
    aeson-1.5.4.1-7Fmt2H1B65wDOTuTXG6T4t base-4.14.1.0
    bytestring-0.10.10.0 containers-0.6.2.1
    data-default-0.7.1.1-deUe8Qyb8AEcsUHxjjEZ7 directory-1.3.6.0
    filepath-1.4.2.1 hs-bibutils-6.10.0.0-7J6aiBDQOqBDZsgePbFsw2
    mtl-2.2.2 network-3.1.2.1-5n59R95rYCJBWJCbaUzri2
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    pandoc-2.11.2-EQdiNA1G73u8ds4sokEME9
    pandoc-types-1.22-4iG3TY1xF59A5wNnV6trgf parsec-3.1.14.0
    setenv-0.1.1.3-FjFLzlxhySgkTKHvS1WwL
    split-0.2.3.4-FzutRUrIcAuLmKdfz1DKkb
    syb-0.7.1-EJn6avnnYqseQTf54r0Yp
    tagsoup-0.14.8-EWMp9NWh4aw5A2jmsls5pN text-1.2.3.2
    text-icu-0.7.0.1-Iuf1MrbFi657anV4kQ0ive time-1.9.3
    unordered-containers-0.2.13.0-2nDlvtn1IciJcNnZKP7xpJ
    vector-0.12.1.2-DniijS7i95iDT0VwtGN3m0
    xml-conduit-1.9.0.0-22e3dF7KOTz8cxvW9jAPui
    yaml-0.11.5.0-JalbJsdi8hjCEbmdxyTdG4

haddock-interfaces:   /usr/share/doc/pandoc-citeproc/html/pandoc-citeproc.haddock
haddock-html:         /usr/share/doc/pandoc-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

